#mti_wfs_colophon {
    opacity: 0 !important;
}

.container, body {
    padding: 0;
}

.more_b_red, a.more_b_gray, a.more_b_red {
    border-radius: 5px;
    font-family: Questrial,sans-serif;
}

.more_b_red, a.more_b_gray, a.more_b_red, body {
    font-family: Questrial,sans-serif;
}

#Map_ifram, #containersearch, ul.tabs, ul.tabs li a {
    position: relative;
}

    ul.subnav, ul.tabs li {
        list-style-type: none;
    }

        #footer ul li a, #right_side a, .Portfolio_box a, .Portfolio_box span, .box a, .breadcrumb a, a, ul#navmenu li a, ul.tabs li a {
            text-decoration: none;
        }

*, ::after, ::before {
    box-sizing: border-box;
}

.grid_1, .grid_10, .grid_11, .grid_12, .grid_2, .grid_2_1, .grid_3, .grid_3_1, .grid_4, .grid_5, .grid_6, .grid_6_1, .grid_7, .grid_8, .grid_9, .grid_9_1 {
    margin: 0 2% 2% 0;
    float: left;
    display: block;
}

.grid_1 {
    width: 8%;
}

.grid_2 {
    width: 14.67%;
}

.grid_2_1 {
    width: 19%;
}

.grid_3 {
    width: 23%;
}

.grid_3_1 {
    width: 27%;
    margin-right: 4%;
}

.buttongroup .grid_4, .grid_4 {
    width: 32%;
}

.grid_5 {
    width: 39.67%;
    float: left;
}

.grid_6.rightcol, .grid_8.requiredform, .grid_9_1.right {
    float: right;
}

.grid_6 {
    width: 48%;
}

.grid_6_1 {
    width: 52%;
}

.grid_7 {
    width: 56%;
}

.grid_8 {
    width: 64%;
}

.grid_9 {
    width: 73%;
}

.grid_9_1 {
    width: 69%;
    margin: 0 0 2%;
}

.box.margin_2, .box.margin_box2, .grid_6.last {
    margin-right: 0;
}

.grid_10 {
    width: 80%;
}

.grid_11 {
    width: 88%;
}

.grid_12 {
    width: 100%;
    margin: 0;
}

.grid_3.lastgrid {
    width: 25%;
    margin-right: 0;
    text-align: right;
}

.grid_3.leaseandsale {
    width: 21%;
}

.grid_6.checkboxholder {
    width: 50%;
}

.grid_6.last {
    width: 47%;
}

.container, .wrapper {
    width: 100%;
    background: #fff;
}

#innercontainer, .container {
    margin: 0 auto;
    max-width: 960px;
}

.wrapper {
    float: left;
}

* html .clearfix, .clear, .clearfix:after {
    visibility: hidden;
    width: 0;
    height: 0;
    display: block;
    clear: both;
}

#innercontainer {
    overflow: auto;
    background-repeat: no-repeat;
    background-position: left bottom;
}

.nomargin {
    margin-right: 0;
}

* html .clearfix, .clear {
    overflow: hidden;
}

    .clearfix:after {
        content: ' ';
        font-size: 0;
        line-height: 0;
    }

.conent_text ul {
    list-style: none;
    margin: 10px 0;
    padding: 0;
}

    .conent_text ul li {
        margin-bottom: 3px;
    }

        .conent_text ul li:before {
            content: ' \25CF';
            color: #e01e31;
        }

body {
    font-size: 12px;
    background: #fff;
    color: #616161;
    margin: 0;
    overflow-x: hidden;
}
.project_details_page body {
	overflow-x: hidden;
}

.image {
    width: 100%;
    margin: 10px 0 30px;
    display: block;
}

.content {
    margin: 10px auto;
    width: 100%;
    max-width: 806px;
    overflow: auto;
}

.more_b_red, a.more, a.more_b, a.more_b_gray, a.more_b_red {
    text-transform: uppercase;
    max-width: 100%;
    padding: 8px 0;
}

.content .image {
    margin-bottom: 30px;
}

a {
    color: #FF6500;
}

    .box .more, .box a.more, .more_b, .more_b_red, a.more_b, a.more_b_red {
        color: #fff;
        font-family: Questrial,sans-serif;
    }

    a.more_b_gray {
        background: #eaeaea;
        background: -moz-linear-gradient(top,rgba(234,234,234,1) 0,rgba(234,234,234,1) 50%,rgba(226,226,226,1) 50%);
        background: -webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(234,234,234,1)),color-stop(50%,rgba(234,234,234,1)),color-stop(50%,rgba(226,226,226,1)));
        background: -webkit-linear-gradient(top,rgba(234,234,234,1) 0,rgba(234,234,234,1) 50%,rgba(226,226,226,1) 50%);
        background: -o-linear-gradient(top,rgba(234,234,234,1) 0,rgba(234,234,234,1) 50%,rgba(226,226,226,1) 50%);
        background: -ms-linear-gradient(top,rgba(234,234,234,1) 0,rgba(234,234,234,1) 50%,rgba(226,226,226,1) 50%);
        background: linear-gradient(to bottom,rgba(234,234,234,1) 0,rgba(234,234,234,1) 50%,rgba(226,226,226,1) 50%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#e2e2e2', GradientType=0 );
        color: #383838;
        -webkit-border-radius: 5px;
    }

        a.more_b_gray:hover {
            background: rgba(226,226,226,1);
        }

    .more_b_red, a.more_b_red {
        background: #e93244;
        background: -moz-linear-gradient(top,#e93244 0,#e93244 50%,#e01e31 50%,#e01e31 100%);
        background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#e93244),color-stop(50%,#e93244),color-stop(50%,#e01e31),color-stop(100%,#e01e31));
        background: -webkit-linear-gradient(top,#e93244 0,#e93244 50%,#e01e31 50%,#e01e31 100%);
        background: -o-linear-gradient(top,#e93244 0,#e93244 50%,#e01e31 50%,#e01e31 100%);
        background: -ms-linear-gradient(top,#e93244 0,#e93244 50%,#e01e31 50%,#e01e31 100%);
        background: linear-gradient(to bottom,#e93244 0,#e93244 50%,#e01e31 50%,#e01e31 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e93244', endColorstr='#e01e31', GradientType=0 );
        color: #fff;
        -webkit-border-radius: 5px;
    }

        .more_b_red:hover, a.more_b_red:hover {
            background: #e01e31;
        }

    a.more, a.more_b {
        font-size: 12px;
        background: #ff751b;
        background: -moz-linear-gradient(top,rgba(255,117,27,1) 0,rgba(255,117,27,1) 50%,rgba(255,117,27,1) 50%,rgba(255,101,0,1) 50%,rgba(255,101,0,1) 100%);
        background: -webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(255,117,27,1)),color-stop(50%,rgba(255,117,27,1)),color-stop(50%,rgba(255,117,27,1)),color-stop(50%,rgba(255,101,0,1)),color-stop(100%,rgba(255,101,0,1)));
        background: -webkit-linear-gradient(top,rgba(255,117,27,1) 0,rgba(255,117,27,1) 50%,rgba(255,117,27,1) 50%,rgba(255,101,0,1) 50%,rgba(255,101,0,1) 100%);
        background: -o-linear-gradient(top,rgba(255,117,27,1) 0,rgba(255,117,27,1) 50%,rgba(255,117,27,1) 50%,rgba(255,101,0,1) 50%,rgba(255,101,0,1) 100%);
        background: -ms-linear-gradient(top,rgba(255,117,27,1) 0,rgba(255,117,27,1) 50%,rgba(255,117,27,1) 50%,rgba(255,101,0,1) 50%,rgba(255,101,0,1) 100%);
        background: linear-gradient(to bottom,rgba(255,117,27,1) 0,rgba(255,117,27,1) 50%,rgba(255,117,27,1) 50%,rgba(255,101,0,1) 50%,rgba(255,101,0,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff751b', endColorstr='#ff6500', GradientType=0 );
        width: 180px;
        border-radius: 5px;
        -webkit-border-radius: 5px;
    }

        a.more:hover, a.more_b:hover {
            background: rgba(255,101,0,1);
        }

    .more_b_red, a.more_b, a.more_b_gray, a.more_b_red {
        font-size: 13px;
        width: 100%;
        float: left;
        text-align: center;
        margin: 10px auto;
        border: none;
        line-height: 20px;
        cursor: pointer;
    }

.box a.more_b_gray.view-short {
    font-size: 11px;
}

.more_b_red.ask {
    margin-top: 0;
    display: block;
    float: none;
    margin-bottom: 2%;
    width: 33%;
}

#nav-mobile, a#mobile-btn, a.phonem {
    display: none;
}

.more_b_red.reqfrorm {
    width: 220px;
}

h1, h2, h3, p {
    font-weight: 400;
}

.p-holder {
    height: 46px;
    overflow: hidden;
}

#headingtop, ul#navmenu {
    overflow: auto;
    margin: 0 auto;
}

.a_more_p {
    float: right;
    color: #FF6500;
}

.p_img {
    width: 215px;
    height: 147px;
}

.p_advantage {
    margin: 2px 0;
    border-left: 1px solid #8e8e8e;
    padding-left: 20px;
}

h1 {
    font-family: 'Century Gothic W01 Bold';
    font-size: 48px;
    color: #fff;
}

    h1.title, h1.titlecontent {
        color: #e01e31;
        font-family: Questrial,sans-serif;
        text-transform: uppercase;
    }

    h1.title {
        font-size: 36px;
        border-bottom: 1px solid #e01e31;
        margin-bottom: 20px;
    }

    h1.titlecontent {
        font-size: 24px;
        margin-bottom: 0;
        margin-top: 20px;
    }

h2, h3 {
    color: #000;
}

h2 {
    font-family: 'Century Gothic W01 Bold';
    font-size: 22px;
    margin: 25px auto;
}

h3 {
    font-family: Questrial,sans-serif;
    font-size: 13px;
    text-transform: uppercase;
}

.box .inner_box h3, .pbox .inner_box h3 a {
    font-size: 16px;
    color: #ff6500;
    font-family: Questrial,sans-serif;
}

.box .inner_box h3 {
    font-weight: 700;
}

.pbox .inner_box h3, .pbox .inner_box p {
    margin: 0;
}

.inner_box h4 {
    font-size: 13px;
    color: #616161;
    clear: both;
    text-align: left;
    font-weight: 400;
}

.inner_box h3.region {
    font-family: Questrial,sans-serif;
    font-size: 14px;
    color: #616161;
    background: 0 0;
    padding: 0;
}

h4 {
    font-size: 40px;
    color: #2A3851;
}

h2.header_h2 {
    font-family: Questrial,sans-serif;
    font-size: 18px;
    color: #ff6501;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #c3c3c3;
    line-height: 43px;
    width: 100%;
    margin: 15px 0;
    text-transform: uppercase;
    -webkit-transition: all .5s;
    transition: all .5s;
    font-weight: 700;
}

#page-home h2.header_h2 {
    color: #ff6501;
    background-color: #fff;
}

    #page-home h2.header_h2:hover {
        color: #fff;
        background-color: #ff6501;
    }

h2.header_h3 {
    font-family: Questrial,sans-serif;
    font-size: 24px;
    width: 100%;
    color: #939393;
    text-transform: uppercase;
    border: 0;
    text-align: right;
    margin: 0;
    line-height: 34px;
}

a.phone, a.phonem, ul#navmenu li a {
    font-family: 'Century Gothic W01';
}

#copyright p, #footer ul, ul#navmenu, ul#navmenu li {
    text-align: center;
}

.right_border {
    border-left: 1px solid #939393;
    padding-left: 15px;
}

#header, #logo {
    padding: 0;
    display: block;
}

.border_radius {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid #c3c3c3;
}

.content h2 {
    max-width: 480px;
}

#copyright p, #footer, #headingtop, ul#navmenu {
    max-width: 960px;
}

#header {
    width: 100%;
    margin: 0 auto;
    background-color: #fff;
}

#headingtop {
    padding: 15px 0;
    clear: both;
}

#logo {
    margin: 0;
    float: left;
}

a.phone, a.phonem {
    color: #616161;
    font-size: 24px;
    float: right;
    padding: 12px 0 0 25px;
}

    a.phone:before, a.phonem:before {
        content: url(/images/phone.png);
    }

a.phonem {
    clear: both;
}

#navmenu, ul#navmenu {
    display: block;
}

#nav_wrapper {
    background: url(/images/bg/bg_header.jpg) top left no-repeat;
    width: 100%;
    margin: 0;
    padding: 0;
    background-size: 100% 100%;
}

ul#navmenu {
    padding: 0;
    width: 100%;
}

    ul#navmenu li {
        display: inline-block;
        margin: 0;
        padding: 0;
        float: left;
    }

        ul#navmenu li.contact a {
            padding: 15px 13px;
        }

        ul#navmenu li a {
            font-size: 16px;
            color: #fff;
            display: block;
            padding: 15px 11px ;
            -webkit-transition: all .5s;
            transition: all .5s;
            -ms-transition: all .5s;
            font-style: normal;
        }

        #page-home ul#navmenu li a#home_nav, #page-properties ul#navmenu li a#find_nav, ul#navmenu li:hover, #page-project  ul#navmenu li a#projects, .project_details_page  ul#navmenu li a#projects{
            background: #403a3b;
        }

.bullet {
    margin-top: 3px;
    display: inline-block;
}

#footer, #footer ul {
    margin: 0 auto;
    padding: 0;
}

.footera {
    color: #616161;
}

#footer, #footer ul li a {
    color: #fff;
    display: block;
}

#footerwrapper {
    background: #e01e31;
    float: left;
    width: 100%;
}

#footer {
    width: 100%;
}

    #footer ul {
        display: block;
    }

        #footer ul li {
            display: block;
            margin: 0;
            padding: 12px 0;
            float: left;
        }

            #footer ul li:hover {
                background: #403A3B;
            }

            #footer ul li a {
                font-size: 18px;
                float: right;
                padding: 0 35px;
                -webkit-transition: all .5s;
                transition: all .5s;
                -ms-transition: all .5s;
                text-transform: uppercase;
                font-family: Questrial,sans-serif;
            }

.services_box a h2, .services_box a h3, h2.suburb, h3.suburb {
    padding: 0;
    font-family: Questrial,sans-serif;
}

#copyright p {
    margin: 15px auto;
    font-size: 14px;
}

.searchbuttonholder {
    margin: 0 auto;
    max-width: 960px;
    overflow: auto;
}

.searchheader {
    font-size: 25px;
    color: #616161;
    display: inline-block;
    margin: 0;
    cursor: pointer;
}

    .searchheader span {
        width: 5px;
        background: url(/images/bg/arrowdown.png) center left no-repeat;
        margin-left: 5px;
    }

    .searchheader.arrowdown span {
        background: url(/images/bg/arrowup.png) center left no-repeat;
    }

.searchfields .grid_3, .searchfields .grid_6 {
    margin-bottom: 0;
}

.services_box a h2 {
    font-size: 22px;
    color: #e01e31;
    text-align: center;
    margin: 3px 0;
    text-transform: uppercase;
    font-weight: 700;
}

.services_box a p {
    font-size: 14px;
    color: #616161;
    clear: both;
    text-align: left;
    margin: 3px 0;
}

.services_box img {
    width: 100%;
}

.services_box a h3, h2.suburb, h3.suburb {
    font-size: 18px;
    color: #e01e31;
    background: 0 0;
    margin-bottom: 0;
}

    .services_box a h3:before, h2.suburb:before, h3.suburb:before {
        content: url(/images/btn/red_location.png);
    }

h2.suburb, h3.suburb {
    text-transform: capitalize;
    margin-top: 0;
    border-bottom: 1px solid #b8b8b8;
    padding-bottom: 10px;
}

    h3.suburb span {
        color: #616161;
        font-size: 16px;
    }

        h3.suburb span:before {
            content: " - ";
        }

#f_list {
    margin: 0;
}

#map_canvas {
    border-radius: 5px;
    -webkit-border-radius: 5px;
    margin-top: 10px;
}

.box_container {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #c3c3c3;
    width: 100%;
}

.box {
    float: left;
    padding: 0;
    margin-left: auto;
    margin-right: 2%;
    margin-top: 20px;
    text-align: center;
}

    .box.moremargin {
        margin-right: 2.6%;
    }

    .box a {
        color: #222;
        max-width: 100%;
        overflow: hidden;
    }

        .box a.a_learnmore {
            color: #E01E31;
            margin-top: 5px;
            display: block;
            text-align: left;
        }

        .box a h3, .box h3 {
            color: #ff6500;
            font-size: 18px;
            background: url(/images/btn/location.png) center left no-repeat;
            display: block;
            text-transform: none;
            float: left;
            padding: 0 0 0 13px;
            margin: 0;
        }

    .box span {
        text-decoration: none;
        color: #222;
        font-family: Questrial,sans-serif;
        font-weight: 700;
    }

    .box a img {
        display: block;
        margin: 0 auto;
        overflow: hidden;
        -webkit-border-top-left-radius: 5px;
        -webkit-border-top-right-radius: 5px;
        -moz-border-radius-topleft: 5px;
        -moz-border-radius-topright: 5px;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        max-width: 100%;
        height: 166px;
    }

    .box a p, .box p {
        max-height: 74px;
        overflow: hidden;
        text-align: left;
        height: 44px;
    }

#page-media.detail h3, .Portfolio_box {
    text-align: center;
}

.box a span, .box a.more {
    font-size: 11px;
    display: block;
    line-height: 17px;
}

.box a.more {
    margin: 15px 0;
    width: 100%;
}

.more_shortlistbox {
    margin-bottom: 10px;
}

.inner_box {
    padding: 15px;
    overflow: auto;
}
.inner_box span {
	float: left;
	color:#ff751b;
}
.inner_box p {
	margin-top:0;
}
    .inner_box h4 {
        margin: 0;
		padding-top:10px;
    }

        .inner_box h4 a {
            margin: 0;
            font-size: 16px;
            color: #FF6500;
        }

.last_box {
    margin-right: 0;
}

.Portfolio_box {
    background: #e7e6e3;
    float: left;
    border-bottom: 5px solid #134783;
    padding: 20px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    max-width: 100%;
}

    .Portfolio_box a {
        color: #222;
    }

        .Portfolio_box a h3, .Portfolio_box h3 {
            color: #134783;
            font-size: 22px;
            font-family: 'Century Gothic W01 Bold';
            text-transform: none;
            margin-bottom: 0;
        }

    #listing_section h1, #listing_section p#Panel_CountinueToFillForm a, #listing_section_b h1, #page-media h3, #right_details h3, #right_side h2, .Portfolio_box span, .Searchside, .a_filter, .contact_agent_text a, .contact_agent_text h6, .news_wrapper h3, .requiredform h1, .selectholder select, ul.tabs li a {
        font-family: Questrial,sans-serif;
    }

    .Portfolio_box span {
        color: #222;
        font-size: 15px;
    }

    .Portfolio_box a img {
        display: block;
        margin: 4px auto;
        overflow: hidden;
        height: 270px;
        width: 350px;
    }

    .Portfolio_box img {
        height: 270px;
        width: 350px;
        max-width: 100%;
    }

    .Portfolio_box a p, .Portfolio_box p {
        max-height: 74px;
        overflow: hidden;
    }

    .Portfolio_box a span, .Portfolio_box a.more {
        font-size: 11px;
        display: block;
        line-height: 17px;
    }

.grid_3.half.last_box, .last_box, .last_box .Portfolio_box {
    margin-right: 0;
    float: right;
}

.selectholder {
    float: right;
    width: 33%;
    overflow: hidden;
    background: url(/images/bg/bar.png) right center no-repeat;
    margin-top: 40px;
}

    .selectholder select {
        width: 120%;
        background: 0 0;
        border: none;
        margin: 0;
        padding: 0;
        font-size: 20px;
        color: #616161;
    }

#listing_section h1, #listing_section_b h1, .requiredform h1 {
    color: #ff6500;
    font-size: 24px;
    text-transform: uppercase;
    margin: 35px 0 5px;
    display: inline-block;
}

#listing_section_b h1 {
    display: block;
    margin: 41px 0 5px;
}

#listing_section_b .box {
    margin-top: 10px;
}

#listing_section_b h2.header_h2 {
    border: none;
    margin: 0;
}

#listing_section h2.header_h2 {
    font-size: 23px;
    border: none;
    margin: 0;
}

#listing_section p {
    height: 30px;
}

    #listing_section p#Panel_CountinueToFillForm {
        font-size: 14px;
    }

        #listing_section p#Panel_CountinueToFillForm a {
            color: #000;
            font-weight: 700;
        }

#listing_section .box a img {
    width: 215px;
    height: 147px;
}

.headerholder {
    width: 100%;
    float: left;
    border-bottom: 1px solid #FF6500;
}

.a_filter {
    float: right;
    margin-top: 40px;
    font-size: 20px;
    color: #616161;
    background: url(/images/bg/bar.png) center right no-repeat;
    padding-right: 25px;
}

#banner {
    width: 100;
}

#right_side {
    margin-right: 0;
    float: right;
}

    #right_side h2 {
        color: #e01e31;
        font-size: 24px;
        margin-top: 0;
    }

    #right_side a {
        color: #e01e31;
    }

        #right_side a.more_b_gray {
            color: #383838;
        }

h3.p_title, p.p_title {
    font-size: 16px;
    color: #e01e31;
    font-family: Questrial,sans-serif;
    text-transform: none;
    margin: 5px;
}

.enuiryheader, label.type, ul.tabs li a {
    text-transform: uppercase;
}

.selectholdermap {
    width: 100%;
    overflow: hidden;
    background: url(/images/btn/select.png) right center no-repeat;
    border: 1px solid #ededed;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 10px 0;
}

    .selectholdermap select {
        width: 120%;
        background: none;
        border: none;
        margin: 0;
        font-size: 14px;
        color: #616161;
        padding: 8px;
    }

.fourbutton {
    float: left;
    margin-top: 20px;
    width: 100%;
}

#maplisting {
    width: 100%;
}

#Map_ifram {
    margin-top: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

ul.tabs {
    z-index: 0;
    padding: 0;
}

    ul.tabs li {
        float: left;
        margin: 0;
        padding: 0;
        background: #FFF;
    }

        ul.tabs li.current a {
            color: #fff;
            cursor: default;
            background: -moz-linear-gradient(top,#e93244 0,#e93244 50%,#e01e31 50%,#e01e31 100%);
            background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#e93244),color-stop(50%,#e93244),color-stop(50%,#e01e31),color-stop(100%,#e01e31));
            background: -webkit-linear-gradient(top,#e93244 0,#e93244 50%,#e01e31 50%,#e01e31 100%);
            background: -o-linear-gradient(top,#e93244 0,#e93244 50%,#e01e31 50%,#e01e31 100%);
            background: -ms-linear-gradient(top,#e93244 0,#e93244 50%,#e01e31 50%,#e01e31 100%);
            background: linear-gradient(to bottom,#e93244 0,#e93244 50%,#e01e31 50%,#e01e31 100%);
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e93244', endColorstr='#e01e31', GradientType=0 );
        }

        ul.tabs li a {
            border-color: #D7D7D3 #D7D7D3 -moz-use-text-color;
            color: #b3b1b1;
            display: block;
            float: left;
            font-size: 13px;
            padding: 12px 35px;
            top: 1px;
            font-weight: 700;
            background-image: url(/images/btn/tab.png);
            background-position: top center;
            background-size: cover;
        }

a.first {
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
}

a.second {
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    border-top-right-radius: 5px;
}

.property_wrapper {
    border: 0;
    border-top: 1px solid #f1f1f1;
    padding: 30px 0;
    overflow: auto;
}

    .property_wrapper h3 {
        color: #134783;
        font-size: 15px;
        margin: 0;
    }

    .property_wrapper p {
        margin: 3px 0;
        height: 63px;
        overflow: hidden;
    }

.prop_img {
    width: 140px;
    height: 104px;
    float: left;
    margin-right: 6px;
}

.nomargin_right {
    margin-right: 0;
}

.property_wrapper .grid_5, .property_wrapper .grid_7 {
    margin-bottom: 0;
}

.news_wrapper {
    border: 0;
    border-top: 1px solid #f1f1f1;
    padding: 30px 0;
    overflow: auto;
}

    #page-media h3, .news_wrapper h3 {
        color: #134783;
        font-size: 22px;
        margin: 0;
        text-transform: none;
    }

#page-media h3 {
    margin: 10px 0;
}

.news_wrapper h4 {
    font-size: 12px;
    margin: 0;
    color: #6A6A6A;
}

.top_banner {
    display: block;
    width: 100%;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin-top: 25px;
}

.buttons .more {
    display: block;
    float: left;
    margin-right: 20px;
}

#property-detail-container {
    padding: 10px 20px 20px;
}

    #property-detail-container h1 {
        font-size: 40px;
        color: #134783;
        text-transform: capitalize;
        margin: 0;
    }

    #property-detail-container h3 {
        text-transform: capitalize;
        margin: 5px 0 15px;
    }

#page-Properties .flexslider {
    padding: 2%;
    width: 96%;
    background: #f1f1f1;
    border-bottom: 5px solid #134783;
}

#page-Properties .flex-control-nav {
    width: 90%;
    bottom: 35px;
}

#right_details.grid_4 {
    margin-right: 0;
    width: 26.5%;
    line-height: 18px;
    margin-top: 95px;
}

#right_details h3 {
    font-size: 15px;
    font-weight: 700;
    color: #134783;
    margin-top: 0;
}

#right_details, .contact_agent_text h6 {
    font-size: 13px;
    color: #000;
}

.contact_agent_text {
    padding: 0;
}

    .contact_agent_text p {
        margin: 0;
    }

.grid_7.contact_agent_text {
    margin-right: 0;
}

.contact_agent_text h6 {
    font-weight: 400;
    margin: 0;
}

.contact_agent_text a {
    color: #000;
    display: block;
    font-weight: 700;
    font-size: 12px;
}

.contact_agent_img {
    width: 100%;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.contat_agent_details, .contat_agent_details a, .contat_agent_details label {
    color: #FF6500;
    font-size: 15px;
}

    .contat_agent_details a {
        text-transform: none;
    }

#map_canvas {
    height: 240px;
}

.listing_details #footer {
    margin-top: 0;
}

.Searchside {
    font-size: 32px;
    color: #000;
    display: inline-block;
    margin: 0;
}

.h_searchside, .headersearch {
    font-family: 'Century Gothic W01 Bold';
}

.propertysearchside.mapside {
    float: left;
    margin-bottom: 20px;
}

.searchheaderleft {
    border-bottom: 1px solid #B8B8B8;
    margin-bottom: 20px;
}

.checkboxholderside {
    padding: 20px 0;
    border-bottom: 1px solid #B8B8B8;
    border-top: 1px solid #B8B8B8;
    float: left;
    text-align: left;
    width: 100%;
    margin-top: -1px;
}

    .checkboxholderside .check_h label {
        font-size: 14px;
        display: block;
    }

#page-home label.type.keywordsearch {
    margin-top: 20px;
}

.arealabel {
    float: left;
    width: 20%;
    line-height: 30px;
}

input[type=text].arealtext {
    width: 80%;
    margin-right: 0;
    font-weight: 400;
}

.h_search, .orp {
    font-weight: 700;
}

#page-home .container.search {
    border-top: 1px solid #b8b8b8;
    padding-top: 15px;
}

.h_searchside {
    color: #616161;
    font-size: 28px;
    margin: 29px 0 8px;
    display: inline-block;
    float: left;
}

span.bforsale label {
    width: 300px;
}

.searchheaderholderside a.a_search {
    margin-top: 40px;
}

.dropdown span {
    background: url(/images/bg/arrowdown.png) center center no-repeat;
    width: 8px;
    height: 7px;
    display: inline-block;
}

    .dropdown span.arrowup {
        background: url(/images/bg/arrowup.png) center center no-repeat;
    }

.checkboxholderside label.type {
    display: block;
}

#btn_search {
    background: url(/images/bg/arrowdown.png) center center no-repeat;
    width: 48px;
    height: 23px;
    cursor: pointer;
    background-color: rgba(241,241,241,1);
    margin: 0 auto;
    display: none;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

#searchwrapper {
    position: absolute;
    z-index: 5;
    width: 100%;
    clear: both;
    margin-top: -3px;
}

#searchbar {
    padding: 13px 3%;
    clear: both;
    background-color: rgba(241,241,241,1);
    -webkit-transition: all 1.5s;
    transition: all 1.5s;
    width: 100%;
    overflow: auto;
}

.orp {
    width: 15px;
    display: none;
    float: left;
    margin: 5px 0;
}

.chk_holder_tbl.retail {
    width: 88%;
    float: left;
}

#containersearch {
    width: 100%;
    z-index: 1;
}

#btn_search.arrowdown {
    background: url(/images/bg/arrowup.png) center center no-repeat;
    background-color: rgba(241,241,241,.9);
}

.propertysearch {
    background-color: rgba(241,241,241,.9);
    display: none;
}

.chk, .h_search {
    display: inline-block;
}

.searchcontainer {
    background: url(/Images/bg/search.jpg) no-repeat;
    overflow: auto;
    min-height: 160px;
    background-size: cover;
}

.searchheaderholder {
    width: 100%;
    float: left;
    border-bottom: 1px solid #b8b8b8;
    margin-bottom: 20px;
}

#searchbutton, .a_search {
    width: 24px;
    height: 19px;
    background: url(/images/bg/bino.png) no-repeat;
}

#leftsidebtnholder {
    margin-top: 15px;
}

#searchbutton {
    float: right;
    margin-top: 13px;
}

.headersearch {
    text-align: center;
    font-size: 22px;
    color: #fff;
    margin-top: 30px;
}

.chk.area label, .h_search, label.type {
    font-family: Questrial,sans-serif;
}

.h_search {
    color: #616161;
    font-size: 32px;
    margin: 14px 0 8px;
    float: left;
}

.a_search {
    float: right;
    margin-top: 27px;
}

.newopacity {
    opacity: .9;
}

.container.search {
    background: 0 0;
}

.chk.area {
    display: inline;
}

    .chk.area label {
        color: #616161;
        font-size: 14px;
        margin-right: 15px;
    }

.check_h input[type=checkbox], .check_h input[type=radio], .radio_h input[type=radio] {
    position: absolute;
    overflow: hidden;
    height: 1px;
    width: 20px;
    margin: -1px;
    padding: 0;
    border: 0;
    clip: rect(0,0,0,0);
}

.chk_holder {
    padding-left: 0;
}

.check_h label, .radio_h label {
    display: inline-block;
    vertical-align: middle;
    padding-left: 20px;
    margin: 0 20px 0 0;
    cursor: pointer;
    line-height: 30px;
}

.check_h label {
    background: url(/images/bg/check.png) 0 bottom no-repeat;
    color: #616161;
    width: 100%;
    font-size: 16px;
}

.radio_h label, label.type {
    font-size: 14px;
    color: #616161;
}

.check_h.lini label {
    width: auto;
}

.radio_h label {
    background: url(/images/btn/radio.png) 0 bottom no-repeat;
    width: 100%;
}

.check_h input[type=checkbox]:checked + label, .radio_h input[type=radio]:checked + label {
    background-position: 0 top;
}

#chk_mobile {
    display: none;
}

.check_h.lessmargin label {
    margin: 0 10px 0 0;
}

label.type {
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
    line-height: 30px;
    padding-left: 0;
    margin: 0 15px 0 0;
    float: left;
}

input[type=text] {
    max-width: 100%;
    padding: 5px;
    font-size: 14px;
    color: #616161;
    border: 1px solid #EDEDED;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

    input[type=text].txtkeywordsearch {
        width: 100%;
    }

.office_industrial.from {
    width: 50%;
    display: inline-block;
}

.grid_6.checkboxholder .grid_6 {
    margin-top: 14px;
}

#last_chk {
    margin-top: 16px;
    width: 100%;
}

#searchbox {
    width: 90%;
    height: 23px;
    border: 1px solid #D0D0D0;
    background-color: #F1F1F1;
    padding: 3px 10px;
    color: #000;
}

#submitsearch {
    width: 155px;
    height: 30px;
    background-color: #134783;
    color: #fff;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    border: none;
    font-family: HelveticaNeueW01-75Bold;
    font-size: 12px;
    margin-left: 25px;
}

.enuiryheader {
    font-family: Questrial,sans-serif;
    font-size: 22px;
    color: #FF6501;
    margin: 15px 0;
}

.sidenav {
    float: left;
    padding: 0;
    margin: 0 0 10px;
    width: 100%;
}

ul.subnav {
    margin: 0;
    padding: 0;
}

    ul.subnav li {
        font-size: 30px;
        color: #4c4d4f;
        margin: 0 0 2px;
        padding: 0;
        list-style: none;
    }

        ul.subnav li ul {
            padding: 0 5px 0 0;
            margin: 0;
            clear: both;
        }

        ul.subnav li a.activemenu {
            font-weight: 400;
            color: #FF6500;
        }

        ul.subnav li a {
            color: #383838;
            padding: 5px 0;
            border-radius: 5px;
            -webkit-border-radius: 5px;
            max-width: 100%;
            font-size: 14px;
            width: 100%;
            float: left;
            text-align: left;
            border: none;
            line-height: 14px;
        }

.grid_7.mission {
    margin: 10px auto;
    float: none;
}

.mission h3 {
    font-size: 36px;
    margin: 0 auto;
    text-shadow: -1px 2px 2px rgba(0,0,0,1);
    text-transform: none;
    line-height: 32px;
}

.content_page .searchcontainer {
    background: 0 0;
}

.content_page .check_h label, .content_page .headersearch {
    color: #000;
}

.top_page {
    width: 100%;
    clear: both;
    margin: 30px auto;
    overflow: auto;
    display: block;
    max-width: 806px;
}

.breadcrumb {
    text-align: left;
    color: #000;
    font-size: 13px;
    float: left;
}

    .breadcrumb a {
        color: #134783;
    }

.b_search, .button {
    color: #fff;
    cursor: pointer;
    font-family: Questrial,sans-serif;
    text-align: center;
}

.breadcrumb span {
    margin: 0 8px;
}

.top_page a.more {
    float: right;
}

#enquiry_frm label {
    display: block;
    float: left;
    margin: 0 0 3px;
    padding: 0;
    line-height: 30px;
}

input, select, textarea {
    background: #fff;
    border: 1px solid #EDEDED;
    border-radius: 2px;
    display: block;
    font-size: 14px;
    line-height: 20px;
    margin: 0 10px 10px 0;
    padding: 5px;
    width: 100%;
}

#page-contact textarea {
    width: 98%;
}

.grid_3.lastgrid input {
    margin: 0 0 15px;
    float: right;
}

.b_search {
    max-width: 100%;
    background: linear-gradient(to bottom,#ee3c4d 0,#ee3c4d 50%,#ee3c4d 50%,#e01e31 50%,#e01e31 100%);
    border: none;
    font-size: 18px;
}

#checkboxholderside.b_search {
    width: 256px;
    max-width: auto;
}

#enquiry_frm .grid_8 {
    margin-right: 0;
    float: right;
}

#enquiry_frm select.grid_8#DlistEnquiryType {
    width: 69%;
}

#CaptchaImageCtrl1_ChaptchaImage {
    float: left;
}

.button {
    border: 0;
    border-radius: 5px;
    display: inline-block;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 0;
    margin-top: 10px;
    padding: 7px 10px;
    transition: all .3s ease 0s;
    background: #134783;
}

    .button:hover {
        background: #222;
    }

.mmap {
    text-align: right;
}


.item
{
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    cursor: pointer;
    position: relative;
    height: 300px;
    overflow: hidden;
    display: block;
}

.bar_0,.bar_1
{
    display:none;
}
@media screen and (max-width :960px) {
    .bar_0,.bar_2,.bar_1
{
    display:none;
}


    .chk_holder {
        padding-left: 0;
    }
    #page-project .conent_text, #page-project h1
{
    padding:0 20px
}
    #submitsearch {
        margin: 0 auto;
    }

    .check_h label {
        margin: 0 0 0 15px;
    }

    .propertysearchside .check_h label {
        margin: 0;
    }

    .Portfolio_box {
        max-width: 90%;
    }

    #property-detail-container {
        padding-left: 10px;
    }

    .grid_3.leaseandsale, .grid_6.checkboxholder {
        margin-right: 0;
    }

    .grid_6.quickfull {
        width: 100%;
    }

    .services_box a h2 {
        font-size: 19px;
    }

    ul#navmenu li a {
        font-size: 12px;
        padding: 18px 13px;
        -webkit-transition: all .5s;
        transition: all .5s;
        -ms-transition: all .5s;
    }

    ul#navmenu li.contact a {
        padding: 18px 10px;
    }

    #headingtop {
        padding: 15px 2%;
        width: 96%;
    }

    #footer ul li a {
        font-size: 14px;
        padding: 0 25px;
    }

    .grid_3_1 {
        width: 27%;
        margin-right: 2%;
        margin-left: 2%;
    }

    .h_searchside {
        font-size: 22px;
        -webkit-transition: all .5s;
        transition: all .5s;
        margin-top: 36px;
    }

    .check_h.bigcheck label {
        margin: 0;
        width: 100%;
    }

    .check_h label {
        font-size: 15px;
    }

    label.type {
        margin: 0 8px 0 0;
        font-size: 13px;
    }

    h2.header_h2 {
        font-size: 18px;
    }

    .grid_9_1 {
        padding: 0 20px 0 0;
    }
}

@media screen and (max-width :870px) {
    ul#navmenu li a, ul#navmenu li.contact a {
        padding: 18px 12px;
    }
    .project_details_page .grid_9,.project_details_page .grid_3
    {
        width:100%;
        padding-left:20px;
        padding-right:20px;
    }
    .listing_page .grid_4.box
   {
        width:48%;
        margin-left:1%;
        margin-right:1%;
    }
    .contact_agent_img {
    width: auto;

}
    ul#navmenu {
        display: block;
        float: none;
    }

    .box .inner_box h3 {
        font-size: 16px;
    }

    ul#navmenu li a {
        font-size: 14px;
    }

    #footer ul li a {
        font-size: 13px;
        padding: 0 23px;
    }

    label.type {
        margin: 0;
    }
}

@media screen and (max-width :806px) {
    #enquiry_frm, .top_page {
        padding: 0 3%;
        width: 94%;
    }

    a.more_b, a.more_b_gray {
        font-size: 12px;
    }

    .box .inner_box h3 {
        font-size: 14px;
    }

    .h_searchside {
        font-size: 20px;
        margin: 37px 0 8px;
    }

    .check_h label {
        margin: 0 0 0 7px;
        font-size: 13px;
    }
}

@media screen and (max-width :780px) {
    ul#navmenu li a, ul#navmenu li.contact a {
        padding: 18px 10px;
    }
    .grid_3 {
    width: 48%;
      margin-right: 1% !important;
      margin-left: 1% !important;
}
    .grid_3.half {
        width: 48%;
        margin-right: 2%;
    }

        .grid_3.half.s_last_box {
            margin-right: 0;
            float: right;
        }

    #listing_section h2.header_h2 {
        font-size: 19px;
    }

    .box .inner_box h3 {
        font-size: 13px;
    }

    .h_searchside {
        margin: 37px 0 8px;
    }

    .searchheaderholderside a.a_search {
        margin-top: 40px;
        margin-right: 9px;
    }

    h2.header_h2 {
        font-size: 16px;
    }

    ul#navmenu li a {
        font-size: 13px;
    }

    .chk_holder_tbl.retail {
        width: 86%;
        float: left;
    }
}

@media screen and (max-width :760px) {
    ul#navmenu li a, ul#navmenu li.contact a {
        padding: 18px 8px;
    }

    ul#navmenu li a {
        font-size: 12px;
    }
}

@media screen and (max-width :670px) {
       .listing_page .grid_4.box
   {
        width:100%;
        margin-left:0;
        margin-right:0%;
    }
    .grid_3.leaseandsale, .grid_6.checkboxholder, .grid_6.last {
        width: 100%;
    }

    #footer ul li, #header, #nav-mobile, .contact_agent_text, .grid_9_1, .searchfields, .top_page, a.phonem {
        padding: 0;
    }

    .buttongroup .grid_4, .grid_1, .grid_10, .grid_11, .grid_12, .grid_2, .grid_2_1, .grid_3, .grid_3_1, .grid_4, .grid_5, .grid_6, .grid_6_1, .grid_7, .grid_8, .grid_9, .grid_9_1 {
        width: 100%;
        margin-right: 0;
    }

    .grid_3_1 {
        margin-left: 0;
    }

    .grid_8.requiredform, .grid_9_1.right {
        float: left;
    }

    .grid_8.requiredform {
        width: 95%;
    }

    .grid_3.lastgrid, .grid_3.leaseandsale, .grid_6.checkboxholder {
        width: 100%;
    }

    .grid_4.box {
        width: 48%;
        margin: 0 2% 0 auto;
        float: left;
    }

        .grid_4.box.pbox {
            margin: 0 auto 25px;
        }

    .mmap {
        text-align: right;
    }

    .check_h label {
        font-size: 18px;
        margin: 0 15px 0 7px;
    }

    label.type {
        margin: 0 15px 0 0;
        font-size: 13px;
    }

    .checkboxholderside .check_h label {
        font-size: 14px;
        display: block;
        text-align: left;
    }

    #listing_section .box a img {
        width: 100%;
    }

    .box .inner_box h3, .box p, .inner_box h4, h2 {
        text-align: center;
        float: none;
    }

    .box .inner_box h3 {
        display: inline-block;
        margin: 0 auto;
    }

    #chk_mobile, .checkboxholderside .chk {
        display: block;
    }

    .box_container a img {
        height: auto !important;
    }

    #listing_section p#Panel_CountinueToFillForm, .box a img {
        height: auto;
    }

    .box a.more.more_shortlistbox {
        margin-bottom: 10px;
    }

    #enquiry_frm select.grid_8#DlistEnquiryType {
        width: 99%;
    }

    #right_details.grid_4 {
        width: 100%;
        margin-top: 0;
    }

    .buttongroup .grid_4 {
        float: none;
        margin: 0 auto 20px;
        text-align: center;
    }

    .content {
        margin: 0 auto;
        width: 95%;
    }

    .top_page {
        text-align: center;
        width: 95%;
    }

    .Portfolio_box, .last_box .Portfolio_box {
        float: none;
        margin: 0 auto;
    }

    .Portfolio_box {
        max-width: 300px;
    }

    #property-detail-container {
        padding: 0;
        text-align: left;
    }

    .chk_holder, .grid_4.services_box, .grid_4.services_box p, .p_advantage, .searchboxholder, .submitsearch, a.phonem, h2.header_h3 {
        text-align: center;
    }

    .contact_agent_img img {
        width: 50%;
    }

    .box a img {
        max-width: 100%;
    }

    .prop_img {
        float: none;
    }

    .check_h label {
        width: auto;
    }

    #searchbox {
        width: 300px;
        margin: 0 auto;
    }

    #enquiry_frm .grid_8 {
        width: 97%;
    }

    .h_search {
        font-size: 20px;
    }

    .a_search {
        margin-top: 35px;
    }

    .check_h.lini label {
        width: 40%;
    }

    .grid_3.lastgrid input {
        float: none;
    }

    , check_h.lessmargin label {
        margin: 0;
    }

    .searchheader {
        width: 80%;
    }

    .check_h.bigcheck label {
        margin: 0 10px 0 0;
    }

    #txtCaptcha {
        clear: both;
    }

    .box {
        float: none;
        max-width: 100%;
    }

    .container {
        width: 95%;
    }

    #searchwrapper {
        position: relative;
    }

    #containersearch {
        position: absolute;
    }

    .p_advantage {
        border-left: none;
    }

    #nav_wrapper, a.phone {
        display: none;
    }

    #mobile-menu-holder {
        float: right;
    }

    a#mobile-btn {
        color: #fff;
        background: url(/images/btn/menu.png) left bottom no-repeat;
        width: 50px;
        height: 40px;
        display: inline-block;
        float: right;
        margin: 4px 2% 0 20px;
    }

    a.phonem {
        display: block;
        float: none;
        margin-bottom: 10px;
    }

    #nav-mobile {
        list-style: none;
        margin: 0;
        text-align: left;
    }

        #nav-mobile li {
            background-color: #b7b6b7;
            padding: 10px 0;
            border-bottom: 1px solid #fff;
        }

            #nav-mobile li:last-child {
                border: 0;
            }

            #nav-mobile li a {
                width: 100%;
                line-height: 30px;
                color: #fff;
                font-size: 22px;
                text-decoration: none;
                padding-left: 25px;
                display: block;
            }

    #footer ul li, #footer ul li a {
        float: none;
        margin: 0 auto;
    }

    #leftsidebtnholder {
        overflow: auto;
        width: 90%;
        margin: 0 auto;
    }

    #last_chk, .grid_6.checkboxholder .grid_6 {
        margin-top: 0;
    }

    #leftsidebtnholder .more_b_gray, #leftsidebtnholder a.more_b, .propertysearchside .more_b_red {
        width: 100%;
    }

    h2.header_h2 {
        font-size: 22px;
    }

    .contact_agent_img {
        margin: 0 auto;
        max-width: 50%;
    }

    .more_b_red.ask {
        width: 70%;
    }

    .box a.a_learnmore {
        text-align: center;
    }

    .chk.area {
        display: block;
        margin-bottom: 15px;
    }

    .bannerholder {
        display: none;
    }

    .orp {
        width: 100%;
        margin-left: 0;
        text-align: left;
        line-height: 15px;
    }

    .bullet {
        margin: 10px;
        display: block;
    }
}

@media screen and (max-width :530px) {


    .grid_4.box {
        width: 100%;
        float: none;
        margin-right: 0;
    }

    #listing_section .box a img {
        width: 100%;
        height: auto;
    }
}

@media screen and (max-width :480px) {
    .box a img, .box img {
        height: auto;
    }

    .buttongroup .grid_4, .more_b_red.ask {
        width: 100%;
    }

    h2.suburb {
        text-align: left;
    }
}

@media screen and (max-width :400px) {
    #logo {
        width: 70%;
    }

        #logo img {
            width: 100%;
        }
}

@media screen and (max-width :320px) {
    #searchbox {
        width: 90%;
    }

    input, select, textarea {
        width: 99%;
    }

    #listing_section h1 {
        font-size: 20px;
    }
}
#preloader
{
    display:none;
}